#gaia_header,
#gaia_footer {
	display: none;
}

#content {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

#content #container {
	width: 974px;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
	background: transparent url(https://graphics.gaiaonline.com/images/zomg/zomglanding/bg.jpg) no-repeat;
	height: 960px;
}
#content #hero {
	height: 395px;
}

#content #section1 {
	height: 200px;
}

#content #section2 {
	height: 95px;
}

#content #section3 {
	height: 160px;
}

#content #section4 {
	height: 80px;
	text-align:center;
	color:#666666; padding: 30px 120px 0 120px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:medium; line-height:12px;
}
#content #section4 a{
	text-decoration:none;
	color:#666666;
}
#content #section4 a:hover{
	text-decoration:underline;
	color:#999;
}
#content #section3 a {
  	text-decoration: none;
	color:inherit;
}
#content #section3 a:hover {
	text-decoration: none;
	color:#FF00FF;
}

#content #section3 a:after {
	content: url(https://graphics.gaiaonline.com/images/zomg/zomglanding/assets/arrow.gif);
	color:#FF00FF;
	margin:0 2px 0 5px;
}